SIO:CFG_1.0::
# This file contains the system communication configurations
#
# The following lists the types that have built in support.
COM_PHY_CONNECTOR:
-Name MC/SIO1   -Type RS232     -Driver mc/sio/sio1
-Name IOC1/SIO1 -Type RS232     -Driver ioc1/sio/sio1
-Name IOC1/SIO2 -Type RS422/485 -Driver ioc1/sio/sio2
-Name LAN       -Type Ethernet  -Driver mc/eth/eth1
-Name SERVICE   -Type Ethernet  -Driver ioc1/eth/eth1
#
#
COM_TRP_TYPE:
-Name PPP    -Driver mc/ppp
-Name SLIP   -Driver mc/slip
-Name TCP/IP -Driver mc/tcp
-Name RAW    -Driver mc/none
COM_APP_TYPE:
